Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 20 Nov 2018, 10:34
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Updating Palemoon
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
JFB

Joined: 17 Oct 2017
Posts: 27

PostPosted: Mon 22 Oct 2018, 04:35    Post subject:  Updating Palemoon  

I'm using Tharpup 6.0.5. Pale Moon is the default web browser. Using the Pale Moon updater, I have updated Pale Moon a number of times. But now, when I try to update, I get an error message. Any suggestions? Thanks...
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 11284
Location: Charleston S.C. USA

PostPosted: Mon 22 Oct 2018, 05:00    Post subject:  

With Palemoon 28 they stopped using the updater and now have update built into the browser.

Here is a pet for Xenialpup 7.5.
Not sure but it should work in Tahrpup.
http://distro.ibiblio.org/puppylinux/pet_packages-xenial/palemoon-28.0.0-i686.pet
This will give you Palemoon 28.0.0

If this works OK.
Updates are done in Palemoon>Help>About Palemoon>Check for Updates

This will update Palemoon to 28.1.0

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
Mike Walsh


Joined: 28 Jun 2014
Posts: 4387
Location: King's Lynn, UK.

PostPosted: Mon 22 Oct 2018, 06:19    Post subject:  

@ JFB:-

This .pet will give you 28.1.0 direct. As bigpup says, Moonchild Productions have now adopted the same method as Firefox.....updating from within the browser. Look in the 'Help->About Palemoon' menu item.

(This was built from the tarball, so is essentially 'generic'. I have it running in several older Pups.)


Mike. Wink

_________________
MY PUPPY PACKAGES | 'Thanks' are always appreciated!
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
6502coder


Joined: 23 Mar 2009
Posts: 489
Location: Western United States

PostPosted: Mon 22 Oct 2018, 18:39    Post subject:  

@Mike Walsh
Thanks for the PET. Works nicely in Tahr 6.0.6, posting from it now.

Update 11 nov 2018:
This PET is also working for me in SailorE's Slacko571 WoofCE build.

Last edited by 6502coder on Sun 11 Nov 2018, 20:50; edited 2 times in total
Back to top
View user's profile Send private message 
Mike Walsh


Joined: 28 Jun 2014
Posts: 4387
Location: King's Lynn, UK.

PostPosted: Mon 22 Oct 2018, 19:06    Post subject:  

@ 6502coder:-

6502coder wrote:
@Mike Walsh
Thanks for the PET. Works nicely in Tahr 6.0.6, posting from it now.


You're very welcome! Enjoy.


Mike. Wink

_________________
MY PUPPY PACKAGES | 'Thanks' are always appreciated!
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0303s ][ Queries: 12 (0.0039s) ][ GZIP on ]